OpenJDK 6 no longer usable

Builds that worked before here are now failing, does this make sense?
OpenJDK 6 was used before. Not working either with newer versions now but that is a different topic. Is Travis dropping support for Open JDK 6?

Passing:
https://travis-ci.org/github/algarecu/hbase-0.94.8-qod/builds/68449543

Sorry, but I don’t think we can support Java 6 at this time. As Oracle makes it available, you might be able to work it out, however.

https://www.oracle.com/java/technologies/javase-java-archive-javase6-downloads.html

Imprint